<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-imm" fetch="https://git.codelinaro.org/clo/imm" review="null"/>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="github" fetch="https://github.com" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/master"/>
  <project name="external/github.com/meta-clang" path="sources/meta-clang" remote="clo-ype" revision="22f1cc330d3501923d2dc27cd3fc424c69c3a73a"/>
  <project name="external/github.com/meta-qt6/meta-qt6" path="sources/meta-qt6" remote="clo-ype" revision="4f7d02004cd78f0fca77489deb7487bfb301ea36"/>
  <project name="external/openembedded.org/meta-openembedded" path="sources/meta-openembedded" remote="clo-ype" revision="c354f92778c1d4bcd3680af7e0fb0d1414de2344"/>
  <project name="external/yoctoproject.org/meta-arm" path="sources/meta-arm" remote="clo-ype" revision="025124814e8676e46d42ec5b07220283f1bdbcd0"/>
  <project name="external/yoctoproject.org/meta-security" path="sources/meta-security" remote="clo-ype" revision="2aa48e6f4e519abc7d6bd56da2c067309a303e80"/>
  <project name="external/yoctoproject.org/meta-virtualization" path="sources/meta-virtualization" remote="clo-ype" revision="8857b36ebfec3d548755755b009adc491ef320ab"/>
  <project name="external/yoctoproject.org/poky" path="sources/poky" remote="clo-ype" revision="b50f718e4cb73214e7ad298484ecdadd6cfeb866"/>
  <project name="imm/meta-browser" path="sources/meta-browser" remote="clo-imm" revision="e232c2e21b96dc092d9af8bea4b3a528e7a46dd6"/>
  <project name="clo/le/meta-qti-connectivity" path="sources/meta-qti-connectivity" revision="4eb57db62ccef71dfaf4e80176532f28eb0a9b25" upstream="refs/heads/connectivity-service.lnx.2.1.1.r1-rel"/>
  <project name="nxp-imx/meta-imx" path="sources/meta-imx" remote="github" revision="841410158cf47b35d26375d47470e54f3f2136ab" upstream="refs/tags/rel_imx_6.1.1_1.0.1"/>
  <project name="clo/la/platform/external/wpa_supplicant_8" path="sources/wlan-opensource/wpa_supplicant_8" revision="83c836337dc6015dea5b50c1c1ba16958da5eb92" upstream="refs/heads/wlan-service.lnx.1.3.r52-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan-cnss-core" path="sources/wlan-opensource/wlan-cnss-core" revision="b972b4dc072ccb2bfa2f234341dd8bc6fec493db" upstream="refs/heads/connectivity-service.lnx.2.1.1.r1-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/fw-api" path="sources/wlan-opensource/fw-api" revision="ef5af6add5d195a9acd0e97aa58e5084ae266072" upstream="refs/heads/wlan-api.lnx.1.0.r262-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="sources/wlan-opensource/qca-wifi-host-cmn" revision="bc10e7ee687f39898b468953a5a411823886990e" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r169-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="sources/wlan-opensource/qcacld-3.0" revision="756cdd3595d40c763788b3f131b128c8a11b01e1" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r171-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/tools" path="sources/wlan-opensource/dsrc-tool" revision="8fa2b9c594a21219e726898f6f635159f2e2361f" upstream="refs/heads/wlan-tools.lnx.1.0.r96-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="sources/wlan-opensource/sigma-dut" revision="ebb99a655923ea201eaaf248f516b8b8ccb7ed69" upstream="refs/heads/wlan-service.lnx.1.3.r52-rel"/>
  <project name="clo/le/qcom-opensource/mdm-init" path="sources/wlan-opensource/mdm-init" revision="460e2e182d0fd4e29e233cd2513cacd1857f754b" upstream="refs/heads/wlan-tools.lnx.1.0.r96-rel"/>
</manifest>
